Subject: Re: Black 6 pics on ARC today.
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 16 Dec 2002 17:12:15 -0800

----- Original Message -----
From: <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Monday, May 27, 2002 5:33 AM
Subject: Re: Black 6 pics on ARC today.

>
> Thanks for letting me know Steve.  Here's the next lot!!!
>
> Both sets were taken in March 2002 at the RAF Hendon museum.  I tried to
> get into nooks and crannies with varying results so you may want to apply
a
> little editorial chopping.  I won't be offended if you do!  If you want to
> know what anything is just let me know...
>
> First off is a He162.
>
> (See attached file: He162-20.jpg)(See attached file: He162-02.jpg)(See
> attached file: He162-03.jpg)(See attached file: He162-04.jpg)(See attached
> file: He162-05.jpg)(See attached file: He162-07.jpg)(See attached file:
> He162-08.jpg)(See attached file: He162-09.jpg)(See attached file:
> He162-10.jpg)(See attached file: He162-11.jpg)(See attached file:
> He162-12.jpg)(See attached file: He162-13.jpg)(See attached file:
> He162-14.jpg)(See attached file: He162-15.jpg)(See attached file:
> He162-16.jpg)(See attached file: He162-17.jpg)(See attached file:
> He162-18.jpg)(See attached file: He162-19.jpg)(See attached file:
> He162-01.jpg)
>
> Followed by an FW-190 A-8/R11(?? I think).  Anyhow, it's a 2-seater
trainer
> version of the basic A-8 model.
>
> (See attached file: Fw190A8 Trainer-01.jpg)(See attached file: Fw190A8
> Trainer-02.jpg)(See attached file: Fw190A8 Trainer-04.jpg)(See attached
> file: Fw190A8 Trainer-05.jpg)(See attached file: Fw190A8 Trainer-06.jpg)
> (See attached file: Fw190A8 Trainer-07.jpg)(See attached file: Fw190A8
> Trainer-09.jpg)(See attached file: Fw190A8 Trainer-10.jpg)(See attached
> file: Fw190A8 Trainer-11.jpg)(See attached file: Fw190A8 Trainer-12.jpg)
> (See attached file: Fw190A8 Trainer-13.jpg)(See attached file: Fw190A8
> Trainer-14.jpg)(See attached file: Fw190A8 Trainer-15.jpg)(See attached
> file: Fw190A8 Trainer-16.jpg)(See attached file: Fw190A8 Trainer-17.jpg)
> (See attached file: Fw190A8 Trainer-18.jpg)(See attached file: Fw190A8
> Trainer-19.jpg)(See attached file: Fw190A8 Trainer-20.jpg)
>
> Hope they're ok for you!
>
> Mike
>
>
>
>
>                     "Steve
>                     Bamford"             To:
<[email-masked]>
>                     <[email-masked]       cc:
>                     t>                   Subject:     Black 6 pics on ARC
today.
>
>                     24/05/2002
>                     23:19
>
>
>
>
>
>
> Hi Mike,
> Your Black 6 photos went on ARC today (Friday)...thanks for sending the
in.
>
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
>
> Live like there is no tomorrow;
> Love like you have never been hurt; and
> Dance like no one is watching!
>
>
>
>